Subject: Ticket re-opened - [#110579] Re: Here’s your receipt
From: LES MILLS On Demand <[email-masked]>
To: [email-masked]
Date: Wed, 15 Jan 2020 08:26:24 +0000

Hi Deeksha Dadu,  Ticket “#110579 – Re: Here’s your receipt” has been reopened, please visit https://lesmillsondemand.freshdesk.com/helpdesk/tickets/110579 to view the ticket.  Ticket comment   
 Hi there
   
 I went into the many option as you’ve explained, and it said that my subscription was already cancelled. So, I’m confused as to why I was still being charged? 

 

 Cheers
 Tina 

 
 On 12 Jan 2020, 4:08 PM +1300, LES MILLS  
  
 On Demand <[email-masked]>, wrote: 

 

 Hi Tina, 
   
 We are sorry to see you go. Cancellation is easy, and you can do this directly yourself. Please follow the steps below.  
   
 Steps to Cancel 
   
 1. Click here to sign in and see details of your current subscription 
   
 2. Select Cancel located beside the subscription 

 
 
 3. Confirm the cancellation by selecting "CANCEL LES MILLS ON DEMAND" and then OK when prompted.

 

 
 4. Click on "OK" when the message dialog appears. 
   
 Notes 
 We will confirm your subscription cancellation via email.  
 If you subscribed through a club or other partner, please cancel through that same channel.  
   
 All the best with your fitness journey and we really hope to see you again in the future!  

 Regards, 

 AJ 
Customer Service Specialist (LMOD) 

 On Sat, 11 Jan at 6:43 PM , Tina Park <[email-masked]> wrote:

 Hi, I’d like to cancel my subscription to LesMills Ondemand. 

 

 
Cheers
 Tina 

 
 
On 11 Jan 2020, 3:12 PM +1300, [email-masked], wrote: 

 

 

 

 

  

 

 

 

 

 

 

 

 

 

 Hi Tina Park, 
 
This is a quick note to let you know that your payment has been received and you will continue to be billed accordingly to your subscription terms unless you cancel prior. 
 
These transactions will show on your bank statement from 
LES MILLS On Demand or LES MILLS MEDIA. 
 
Your order #500069976 
 
Placed on 11 January 2020 3:12:03 PM NZDT 

 

Item
 
Sku
Qty

 Monthly Subscription - All Access Pass 
   
 subscription 
 1 

 Subtotal 
 $26.08 

 GST (15%) 
 
 $3.91 

 Total Due Today 
 $29.99 

Billing Information:

Payment Method:

 Tina Park 
Wellington, Tawa, 5028 
New Zealand 

 
 Credit Card / Debit Card 

Card Number (Last 4):

 7656 

Credit Card Type:

 Visa 

 

 

 
If you have any questions, just email us at [email-masked] and we'll get back to you as soon as we can. 
 
The LES MILLS On Demand team. 

 

 

 

 

 

 

 

 

 

 

 

 

 

   

 

 

 

  

  

  

 
 
New Workouts | Account Login

 

  

  

  

  
 
 © 2018 LES MILLS Media Ltd. All Rights Reserved 

   

  

 

 

 

 

 

 

 

 

 

 

 Please tell us what you think of your support experience. 

 

 Not Good 
 Just Okay 
 Awesome